package com.qmth.teachcloud.common.bean.params.mark.setting;

import com.qmth.teachcloud.common.bean.dto.mark.MarkUser;

import java.io.Serializable;
import java.util.List;

/**
 * 分班阅保存请求参数
 */
public class MarkGroupClassUserParams implements Serializable {

    private MarkUser marker;
    private List<String> markerClassList;

    public MarkUser getMarker() {
        return marker;
    }

    public void setMarker(MarkUser marker) {
        this.marker = marker;
    }

    public List<String> getMarkerClassList() {
        return markerClassList;
    }

    public void setMarkerClassList(List<String> markerClassList) {
        this.markerClassList = markerClassList;
    }
}
